ISCS#FEP - Feature #685

0000 getobjpos
08/10/2020 01:49 PM - xiangyang li

Status: Resolved Start date: 08/10/2020
Priority: Normal Due date:

Assignee: zhixue wei % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 3.0.1 Spent time: 0.00 hour
Defect version:

Description

00wal000 getobjpos(char* obj):

(000 obj 0000

000 x1,y1,x2,y2 000000000000xy00

Related issues:

Related to ISCSIUONN - Feature #683: Nl3#QTISCS30ehmi-LuaScript.cppl000ONTID... Resolved 08/10/2020

History

#1 - 08/10/2020 01:49 PM - xiangyang li

- Related to Feature #683:00 3#1 QTISCS30 ehmi-LuaScript.copl 00000 00 000000xy0000 added

#2 - 08/10/2020 01:52 PM - xiangyang li

- Subject changed from (1000 GetObjPos tol 100 getobjpos

- Description updated

#3 - 08/12/2020 03:50 PM - zhixue wei
- Description updated

- Status changed from New to In Progress

#4 - 08/13/2020 01:40 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
